Alle Optionen
jessie  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  sid  ] [  experimental  ]
[ Quellcode: libgpg-error  ]

Paket: libgpg-error0 (1.26-2)

Links für libgpg-error0

Screenshot

Debian-Ressourcen:

Quellcode-Paket libgpg-error herunterladen:

Betreuer:

Externe Ressourcen:

Ähnliche Pakete:

Bibliothek für allgemeine Fehlercodes und -nachrichten von GnuPG-Komponenten

Diese Bibliothek definiert allgemeine Fehlercodes und Nachrichten aller GnuPG-Komponenten. Zu diesen gehören GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, der »SmartCard Daemon» (für Chipkarten) und in Zukunft möglicherweise weitere.

Andere Pakete mit Bezug zu libgpg-error0

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • erweitert

libgpg-error0 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 109,3 kB572,0 kB [Liste der Dateien]
arm64 106,6 kB559,0 kB [Liste der Dateien]
armel 105,0 kB559,0 kB [Liste der Dateien]
armhf 105,3 kB543,0 kB [Liste der Dateien]
i386 111,9 kB579,0 kB [Liste der Dateien]
mips 109,1 kB580,0 kB [Liste der Dateien]
mips64el 108,4 kB589,0 kB [Liste der Dateien]
mipsel 109,3 kB580,0 kB [Liste der Dateien]
ppc64el 107,0 kB623,0 kB [Liste der Dateien]
s390x 108,8 kB580,0 kB [Liste der Dateien]